小程序是不是不支持css @supports 语法

问题模块 框架类型 问题类型 终端类型 微信版本 基础库版本
框架 小程序 需求 客户端 6.7.2 2.3.0

- 需求的场景描述(希望解决的问题)

在wxss中使用 @supports()  编译的时候会报错,@media都支持没理由不支持@supports的

- 希望提供的能力

我需要使用css @supports去进行position:sticky等样式的兼容性处理

最后一次编辑于  2018-10-06  (未经腾讯允许,不得转载)
收藏评论 0关注问题写回答

3 个回答

  • 余辉
    余辉

    我看 2018.11.14 发布的新版本中已经支持了 @supports

    赞同 0没有帮助
    评论 2
    复制
    2018-11-15
    评论
  • 邓坤力
    邓坤力

    你好,你的反馈我们已收到,我们会在后续的版本中考虑增加类似功能。

    赞同 0没有帮助
    评论 0
    复制
    2018-10-10
  • &|!🤗
    &|!🤗

    有没有官方的人员给个准话啊?

    赞同 0没有帮助
    评论 0
    复制
    2018-10-08